
Infrastructure - Task #1101

Story # 1096 (Closed): Merge all Schema into a single namespace

Modify all test XML in DataONE CN Rest to reflect new namespaces

2010-11-18 18:16 - Robert Waltz

Status: Closed Start date: 2010-11-18

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2010.46   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-19 19:54 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-11-19 21:32 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
